<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> >
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
        <meta http-equiv="designer" content="me@amin.bz">
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url'); ?>/style.css" />
        <?php 
            global $options;
            foreach ($options as $value) {
                if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
            }
			global $colors;
			$itbl_color_key = array_search($itbl_color, $colors);
			if(!$itbl_color_key) $itbl_color_key = $itbl_color;
			?>
        <link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url'); ?>/<?php echo $itbl_color_key; ?>/style.css" />
		<?php wp_enqueue_script('jquery'); ?>
		<?php wp_enqueue_script('carousal', get_stylesheet_directory_uri() . '/js/stepcarousel.js'); ?>   
        <script src="<?php bloginfo('template_url'); ?>/js/cufon-1.10.min.js" type="text/javascript"></script>
		<script src="<?php bloginfo('template_url'); ?>/js/bifon-1.1b.min.js" type="text/javascript"></script>
		<script src="<?php bloginfo('template_url'); ?>/font/zakrot-itblogs.js" type="text/javascript"></script>

		<script type="text/javascript">
			Cufon.replace('h4.extra-menu', {color: '-linear-gradient(#665f4e, #665f4e)' ,onBeforeReplace:Bifon.convert});
			Cufon.replace('h2.post-title a', {color: '-linear-gradient(#2d2d2d, #000)' ,onBeforeReplace:Bifon.convert});
			Cufon.replace('h1.fft', {color: '-linear-gradient(white, white)' ,onBeforeReplace:Bifon.convert});
			Cufon.replace('h1.head a', {	color: '-linear-gradient(white, white)' ,onBeforeReplace:Bifon.convert});
		</script>
        <style type="text/css"> cufon cufontext { display:none !important} </style>
        <!--[if IE 6]>
        <script src="<?php bloginfo('template_url'); ?>/DD_belatedPNG.js"></script>
        <script>
          /* EXAMPLE */
          DD_belatedPNG.fix('.png_bg');
          
          /* string argument can be any CSS selector */
          /* .png_bg example is unnecessary */
          /* change it to what suits you! */
        </script>
        <![endif]--> 
<!--sidebarmenu-->
		<?php wp_head(); ?>
<script type="text/javascript">
jQuery(document).ready(function(){
jQuery("h3.trigger-key").toggle(function(){
jQuery(this).addClass("active"); 
}, function () {
jQuery(this).removeClass("active");
});
jQuery("h3.trigger-key").click(function(){
jQuery("#toggle-content0").hide("slow"); 
jQuery("#toggle-content1").hide("slow"); 
jQuery("#toggle-content2").hide("slow"); 
jQuery("#toggle-content3").hide("slow"); 
});
});
</script>
<script type="text/javascript">

jQuery(document).ready(function(){
jQuery("#toggle-content0").hide(); 
jQuery("h3.trigger").toggle(function(){
jQuery(this).addClass("active"); 
}, function () {
jQuery(this).removeClass("active");
});
jQuery("h3.trigger").click(function(){
jQuery(this).next("#toggle-content0").slideToggle("slow");

});
});
</script>

<script type="text/javascript">
jQuery(document).ready(function(){
jQuery("#toggle-content1").hide(); 
jQuery("h3.trigger1").toggle(function(){
jQuery(this).addClass("active"); 
}, function () {
jQuery(this).removeClass("active");
});
jQuery("h3.trigger1").click(function(){
jQuery(this).next("#toggle-content1").slideToggle("slow");
});
});
</script>

<script type="text/javascript">
jQuery(document).ready(function(){
jQuery("#toggle-content2").hide(); 
jQuery("h3.trigger2").toggle(function(){
jQuery(this).addClass("active"); 
}, function () {
jQuery(this).removeClass("active");
});
jQuery("h3.trigger2").click(function(){
jQuery(this).next("#toggle-content2").slideToggle("slow");
});
});
</script>
<script type="text/javascript">
jQuery(document).ready(function(){
jQuery("#toggle-content3").hide(); 
jQuery("h3.trigger3").toggle(function(){
jQuery(this).addClass("active"); 
}, function () {
jQuery(this).removeClass("active");
});
jQuery("h3.trigger3").click(function(){
jQuery(this).next("#toggle-content3").slideToggle("slow");
});
});
</script>        
</head>

<body>
<div class="container_12">
<header>
	<div class="grid_12">
    <div class="navigator">
        <div class="right">
        <h1 class="head" title="<?php bloginfo('description'); ?>"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		</div>
        <div class="left">
       	<div class="src">
            <?php include TEMPLATEPATH. '/core/searchform-top.php'; ?>
        </div>
        </div>
        <div class="clear"></div>
    </div>
    </div>
	<div class="clear"></div>
    <div class="grid_12">
    <nav>
    <div class="pages">
            <!--[if IE 6]>   
        <div class="recommendation">
        <img style="float:left" src="<?php bloginfo('template_url'); ?>/img/firefox-logo.gif" alt="" />
        <p><b>مرورگر ِ شما صفحات ِ این وب‌گاه را به‌درستی نشان نمی‌دهد!</b><br /> آیا می‌دانید مرورگر ِ استانداردی مانند فایرفاکس، لذت ِ وب‌گردی را برای شما چندین برابر می‌کند؟ پیشنهاد می‌کنم یک‌بار امتحان‌اش کنید :)<br /><a href="http://www.mozilla.com/en-US/firefox/all.html"><b>دریافت فایرفاکس</b></a></p>
        </div>
        <![endif]-->
        <div class="links">
            <ul>
            <li><a href="<?php bloginfo('url'); ?>">خانه</a></li>
            <?php wp_list_pages('title_li=&depth=1'); ?>
            </ul>
        

         </div>
               <div class="clear"></div>

        </div>
        <div class="clear"></div>
        </nav>
    </div>
    <div class="clear"></div>
    </header>
        <div class="grid_12">
        <?php if (get_option('itbl_head_slid') == 'Disable') { ?>
    <?php { include(TEMPLATEPATH . '/core/no-head-slid.php');  } ?>
    <?php } else { include(TEMPLATEPATH . '/core/head-slid.php'); } ?>
    
   
    </div>
    <div class="clear"></div>